using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class StartScreenManager : MonoBehaviour
{
    void Start()
    {
        AudioManager.Instance.PlayAmbienceOnly();
    }

    public void StartGame()
    {
        SceneManager.LoadScene("MainScreen");
    }
}
